/*
Theme Name:   Can
Theme URI:    https://www.understrap.com
Description:  Theme
Author:       Lizette van Boom
Template:     understrap
Version:      0.5.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  understrap-child
*/


body.admin-bar {
    position: relative;
    top: 31px;
}

html, body { 
    font-family: 'Helvetica', sans-serif; 
    height: 100%;
}

span.edit-link, button.toggle {
    display: none;
}

button:focus{
    outline: none;   
}

button.toggle {
    background: none;
    border: none;
    width: auto;
    height: auto;
}

.button {
    position: absolute;
    right: 0;
    top: 10px;
}

.logo , .logo h1 {
    display: inline;
}

.col.logo a {
    height: 67px;
    width: 150px;
    background-size: contain;
    position: relative;
    top: 8px;
}

.col.logo:hover a {
    background-image: url('images/Can_red.png') !important;
}

nav ul {
    padding: 0px;
    margin: 0px;
}

nav ul li {
    list-style: none;
    display: inline-block;
    width: 32%;
    padding: 0px;
}

nav#menu {
    display: block;
}

html {
    height: 100%;
}

body {
    background-color: #f1ece7;
    background-size: 25px 25px, 25px 25px, 25px 25px, 25px 25px;
    background-position: -1px -1px, -1px -1px, -1px -1px, -1px -1px;
    background-image: -webkit-linear-gradient(white 0.5px, transparent 0.5px),
                      -webkit-linear-gradient(0, white 0.5px, transparent 0.5px),
                      -webkit-linear-gradient(rgba(255,255,255,.3) 0.5px, transparent 0.5px),
                      -webkit-linear-gradient(0, rgba(255,255,255,.3) 0.5px, transparent 0.5px);
    background-image: -moz-linear-gradient(white 0.5px, transparent 0.5px),
                      -moz-linear-gradient(0, white 0.5px, transparent 0.5px),
                      -moz-linear-gradient(rgba(255,255,255,.3) 0.5px, transparent 0.5px),
                      -moz-linear-gradient(0, rgba(255,255,255,.3) 0.5px, transparent 0.5px);
    background-image: linear-gradient(white 0.5px, transparent 0.5px),
                      linear-gradient(90deg, white 0.5px, transparent 0.5px),
                      linear-gradient(rgba(255,255,255,.3) 0.5px, transparent 0.5px),
                      linear-gradient(90deg, rgba(255,255,255,.3) 0.5px, transparent 0.5px);
    -pie-background: linear-gradient(white 0.5px, transparent 0.5px) -1px -1px / 100px,
                     linear-gradient(90deg, white 0.5px, transparent 0.5px) -1px -1px / 100px,
                     linear-gradient(rgba(255,255,255,.3) 0.5px, transparent 0.5px) -1px -1px / 20px,
                     linear-gradient(90deg, rgba(255,255,255,.3) 0.5px, transparent 0.5px) -1px -1px / 20px,
                     #269;
    behavior: url(/pie/PIE.htc);
    color: #0000dc;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6, a, span, p, label {
    color: #0000dc;
}

p, ul li {
    margin: 0px;
    font-size: 14px;
    line-height: 21px;
}

ul li {
    list-style: disc;
}


a {
    transition: all 0.2s linear;
    font-size: 14px;
    line-height: 18px;
    cursor: pointer;
    display: inline-block;
}

a:hover, a:focus, ul li.active a {
    color: #ff3d00;
    text-decoration: none;
}

.col.title {
    transition: all 0.2s linear;
    padding-bottom: 5px;
}

.col.title a, .col.title .title-wrapper a {
    max-width: 90%;
}

.col.title:hover,  div#software .col.title:hover {
    border-bottom: #ff3d00 solid 4px;
}

.col.dates, span {
    transition: all 0.2s linear;
}

.col.title:hover + .col.dates {
    border-bottom: #ff3d00 solid 2px; 
    color: #ff3d00;
}

.col.title:hover + .col.dates span {
   color: #ff3d00; 
}

div#software .col.title a {
  font-family: 'graphik-med' !important;   
}

div#software-overview .col.title {
    padding-bottom: 3px;
}

.col.title:hover a {
    color: #ff3d00;   
}

.title-wrapper {
    max-width: 80%;
}

.col.dates {
    font-size: 14px;
    line-height: 18px;
}

div#courses {
    padding-left: 10%;
}

.category {
    display: none;
}

div#category {
    padding-bottom: 45px;
}

div#category .row.line, #software-overview .row.line {
    min-height: 75px;
}

#software-overview .row.line:first-child {
    min-height: auto;
}

h1 {
    width: 100%;
    border-bottom: 1px solid #0000dc;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 44px;
}

h1.events-cat {
    width: 66%;
    display: block;
    border-bottom: 3px solid #0000dc;
    transition: all 0.2s linear;
    font-size: 14px;
    line-height: 28px;
    cursor: pointer;
    margin-bottom: 24px;
}

h1.events-cat:hover, h1.events-cat.active span.plus, h1.events-cat.active span.times,  h1.events-cat.active {
    color: #ff3d00;
    border-bottom: 4px solid #ff3d00;
    display: block;
}

h1.events-cat:hover span.plus, h1.events-cat:hover span.times, h1.events-cat.active span.plus, h1.events-cat.active span.times {
    color: #ff3d00;    
}

h1.events-cat.active span.plus {
    display: none;
}

h1.events-cat.active span.times {
    display: block;
}

h2.sub-header {
    width: 100%;
    border-bottom: #0000dc solid 1px;
    font-size: 15px;
    line-height: 30px;
}

.dates ul {
    padding: 0px;
}

.dates ul li {
    list-style: none;
    padding: 0px;
    font-size: 12px;
    line-height: 17px;
}

.col.title a, .col.title .title-wrapper a {
    font-size: 12px;
    line-height: 17px;
}

#courses .col.dates, #software-overview .col.dates {
    padding-bottom: 8px;
    padding-top: 15px;
}

#software-overview .col.title a{
   font-family: 'graphik-med' !important; 
}

span.plus, span.times {
    float: right;
    font-size: 14px;
    transition: all 0.2s linear;
}

span.times {
    display: none;
}

.col-lg-4 p, .col-lg-4 {
    font-size: 20px;
    line-height: 27px;
}

.row.line {
    min-height: 100px;
}

div#home-content {
    padding-left: 7%;
    padding-right: 0;
}

div#featured-events {
    padding-top: 0px !important;
    padding-left: 0px !important;
}

div#featured-events h1, div#software h1 {
    margin: 0px;
}

div#software {
    padding-top: 0px !important;
    padding-left: 7%;
    padding-right: 0px;
}

.page-template-software h1 {
    margin-bottom: 35px;
}

.description p {
    position: absolute;
    bottom: 18px;
    font-size: 14px;
    line-height: 18px;
}

img.logo {
    max-width: 150px;
    position: relative;
    top: 1px;
}

.col {
    padding: 0px;
    padding-bottom: 10px;
}

.col:first-child, div#software .col {
    border-bottom: #0000dc solid 3px;
}

.col:last-child {
    border-bottom: #0000dc solid 1px;
}

body.page-template-about .col:last-child {
    border-bottom: #0000dc solid 3px;
}

body.page-template-about #wrapper .col:first-child {
    max-width: 48%;
    margin-right: 2%;
}

.col.logo, .col.description {
    border-bottom: solid 3px #0000dc !important;
    padding-bottom: 22px;
    transition: all 0.2s linear;
}

.col.logo:hover {
    border-bottom: solid 3px #ff3d00 !important;
}

.col.description {
    position: relative;
    left: 9px;
}

.about-row {
    padding-bottom: 44px;
}

.about-row .row {
    padding-left: 10%;
    margin-top: 22px;
}

#diensten .row {
    margin-top: 30px;
}

.people.col {
    border: none !important;
}

.people h3 {
    border-bottom: solid 3px #0000dc;
    color: #0000dc;
    width: 100%;
    font-family: 'graphik-med';
    font-size: 12px;
    line-height: 25px;
}

.people p, .people p a {
    font-size: 12px;
    line-height: 18px;
}

.people p a {
    font-family: 'graphik-med' !important;
}

#diensten .col {
    font-size: 14px;
    line-height: 19px;
}

.teacher {
    padding-top: 50px;
}

.teacher p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.program {
    padding-top: 50px;
    padding-bottom: 31px;
    padding-left: 10%;
}

.program.column {
    column-count: 2;
    padding-left: 0;
}

table {
    width: 90%;
    margin-left: 10%;
    margin-top: 28px;
    font-size: 11px;
    line-height: 16px;
    border-spacing: 10px 0px;
    border-collapse: separate;
    position: relative;
    left: 10px;
}

td {
    width: 33.333333%;
}

tbody tr:first-child td {
    padding-top: 10px;
}

th {
    border-bottom: solid 1px #0000dc;
    padding-bottom: 5px;
}

nav#menu {
    display: block;
    width: 100%;
	height: 100%;
	position: relative;
}

.nav-wrapper {
    width: 100%;
	padding-bottom: 18px;
}

.nav {
    border-bottom: solid 1px #0000dc;
	height: 100%;
	position: relative;
	display: block;
}

.nav-link {
    display: inline;
    padding: 0px;
    font-size: 16px;
    font-family: 'graphik-med' !important; 
}

div#wrapper, div#header, div#header .col-lg-4, div#header .col-lg-8 {
    padding: 0px;
}

.col-lg-8 {
    padding-top: 45px;
    padding-left: 7%;
}

.col-lg-4 {
    padding-top: 72px;
    padding-left: 0px;
    padding-right: 0px;
}

#header .col-lg-8 {
    padding-left: 7% !important;
}

.single .container-fluid, .single .container-fluid .col-lg-4 {
    padding-left: 0px;
    padding-right: 0px;
}

.row {
    margin: 0px;
}

div#page {
    padding: 26px 50px 50px 50px;
    padding-bottom: 120px;
    min-height: 100%;
    position: relative;
}

.container {
    max-width: 100%;
    padding: 0px;
}

span.bold {
    font-family: 'graphik-med' !important;
}

img {
    max-width: 100%;
}

ul {
    padding-left: 15px;
    margin: 0px;
}

ul li {
    padding-left: 5px;
}

ul li a {
    font-family: 'graphik-reg' !important;
}

div#footer-links {
    display: block;
    margin: 0 auto;
}

div#copyright {
    position: absolute;
    left: 50px;
    top: 5px;
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 40px;
}

footer .container-fluid {
    padding: 0px;
}

footer p, footer a {
    font-family: 'graphik-med' !important;
    font-size: 12px;
}

.modal h5, .modal a, .modal p, .modal span, .modal ::placeholder {
    color: #ff3d00;
}

.modal ::placeholder {
    font-family: 'graphik-med' !important;
}

.modal p, .modal a {
    font-size: 14px;
}

.modal a {
    text-decoration: underline;
}

.modal span.wpcf7-list-item-label a {
    text-decoration: none;
}

.modal-dialog {
    width: 70%;
    max-width: 800px;
    margin: 0 auto;
    margin-top: 10%;
}

.modal-content {
    border: 8px solid #ff3d00;
    border-radius: 0px;
    padding: 50px;
    background-color: #f1ece7;
}

.modal-title, .modal-header {
    padding: 0px;
}

.modal-header {
    border-bottom: 1px solid #ff3d00;
}

.modal-body {
    padding: 40px;
}

span.wpcf7-list-item {
    margin: 0px;
}

.close {
    opacity: 1;
    position: absolute;
    right: 15px;
    top: 10px;
}

button.close {
    width: auto;
}

button.close:hover {
    background-color: transparent;
}

.modal .col {
    border: none;
    padding-bottom: 0px;
}

.modal input.wpcf7-form-control.wpcf7-submit {
    width: 50%;
    margin-top: 55px;
	border-radius: 0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
} 

.modal span.border {
    z-index: 0;
    border-color: #ff3d00 !important;
}

.modal .wpcf7-acceptance span.wpcf7-list-item span.checkbox-new {
    z-index: 1;
}

.modal .wpcf7-list-item-label p, .modal .wpcf7-list-item-label a {
	font-size: 11px;
}

form.wpcf7-form .row {
    margin-top: 30px;
}

p.intro-form {
    padding-bottom: 20px;
    max-width: 90%;
}

textarea, select, input, button { 
    outline: none; 
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
}

input.wpcf7-form-control.wpcf7-submit {
    border: 8px solid #ff3d00;
    color: #ff3d00;
    font-family: 'graphik-med' !important;
    font-size: 14px;
    padding: 7px;
    transition: all 0.2s linear;
    cursor: pointer;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
}

button {
    width: 100%;
    border: 8px solid #ff3d00;
    color: #ff3d00;
    font-family: 'graphik-med' !important;
    font-size: 14px;
    line-height: 14px;
    padding: 7px;
    transition: all 0.2s linear;
    cursor: pointer;
    margin-bottom: 50px;
    margin-top: 50px;
    background: transparent;
}

button:hover {
    color: #fff;
    background-color: #ff3d00;    
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #ff3d00;
    color: #fff;
}

.single-events .register div.wpcf7 {
    margin-top: 64px;
    padding-left: 10%;
}

span.wpcf7-form-control-wrap.your-consent {
    border-bottom: solid 1px;
    width: 90%;
}

span.wpcf7-list-item-label, span.wpcf7-list-item {
    font-size: 11px;
	line-height: 14px;
    width: 100%;
}

input[type="checkbox"] {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.wpcf7-acceptance input[type="checkbox"] {
	width: 50px;
    right: 0;
    height: 50px;
    bottom: -10px;
}

.wpcf7-acceptance input[type="checkbox"]:checked ~ span {
    color: inherit;
}

.wpcf7-acceptance input[type=checkbox]:checked ~ span .checkbox-new {
    border-color: inherit;
}

input[type=checkbox]:checked ~ span, .modal .wpcf7-acceptance input[type="checkbox"]:checked ~ span {
    color: #ff3d00;
}

input[type=checkbox]:checked ~ span .checkbox-new, .modal .wpcf7-acceptance input[type="checkbox"]:checked ~ span.checkbox-new {
    border-color: #ff3d00;
    background-image: url('images/checked.png');
    background-position: center;
    background-size: contain;
}

.wpcf7-acceptance input[type="checkbox"]:checked ~ .checkbox-new {
    background-image: url('images/checked-blue.png');
    background-position: center;
    background-size: contain;
}

input[type=checkbox]:checked ~  span.border {
    border-bottom: solid 2px #ff3d00 !important;
}

span.checkbox-new {
    height: 14px;
    width: 14px;
    position: absolute;
    right: 0;
    top: 0;
    border: solid 1px;
    transition: all 0.2s linear;
    z-index: -1;
}

.checkboxes span.wpcf7-list-item:hover span.checkbox-new, .checkboxes span.wpcf7-list-item:hover span.wpcf7-list-item-label, .checkboxes span.wpcf7-list-item:hover span.border {
    border-color: #ff3d00 !important;
    color: #ff3d00;
}

.checkboxes span.wpcf7-list-item:hover span.border { 
    border-width: 2px !important;   
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

label {
    margin: 0px;
    padding-bottom: 5px;
}

label a {
    font-size: 11px;
    font-family: 'graphik-med' !important;
}

input {
    border: none;
    border-bottom: 1px solid #0000dc;
    width: 100%;
    font-size: 11px;
    line-height: 11px;
    padding-top: 10px;
    color: #0000dc;
    background: transparent;
    font-family: 'graphik-med' !important;
}

::placeholder {
   color: #0000dc; 
}

div.wpcf7 .ajax-loader {
    position: absolute;
}

.modal input.wpcf7-form-control.wpcf7-submit {
    border: 8px solid #ff3d00;
    color: #ff3d00;
    line-height: 14px;
}

.modal input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #ff3d00;
    color: #fff;
}

.modal input {
    border-bottom: 1px solid #ff3d00;
    color: #ff3d00;
}

div.wpcf7-response-output {
    margin: 62px 0px;
    padding: 30px 10%;
    border: 8px solid #ff3d00;
    color: #ff3d00;
    font-size: 17px;
    font-family: 'graphik-reg';
    text-align: center;
}

span.wpcf7-not-valid-tip {
    font-size: 11px;
}

.modal div.wpcf7-response-output {
    border: 1px solid #ff3d00;
    color: #ff3d00;
	margin-bottom: 0px;
}

div.wpcf7-mail-sent-ok {
    border: 1px solid #0000dc;
    color: #0000dc;
    font-size: 12px;
}

.modal div.wpcf7-mail-sent-ok {
    border: 1px solid #ff3d00;
    color: #ff3d00;
}

.modal .wpcf7-acceptance input[type="checkbox"] {
    width: 25%;
    right: 0;
    height: auto;
    cursor: pointer;
    z-index: 0;
} 

.register {
    display: none;
}

.dates, .checkboxes {
    display: inline-block;
    float: left;
}

.dates {
    width: 33.33333%;
    border-bottom: solid 3px #0000dc;
    min-height: 35px;
    padding-bottom: 6px;
}

.dates p {
    font-size: 11px;
    line-height: 16px; 
    font-family: 'graphik-med' !important;
}

.checkboxes {
    width: 100%;
    margin-bottom: 15px;
}

.checkboxes span.wpcf7-list-item {
    width: 47%;
    margin-left: 2%;
    margin-right: 1%;
    margin-bottom: 10px;
    float: right;
    display: block;
    position: relative;
    bottom: 2px;
    min-height: 35px;
    padding-right: 5%;
    padding-bottom: 8px;
}

span.wpcf7-list-item.first, span.wpcf7-list-item.last {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
}

span.border {
    border: none !important;
    border-bottom: solid 1px #0000dc !important;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: -3px;
    z-index: -1;
}

.single-events form p {
    display: inline;
}

.single-events input.wpcf7-form-control.wpcf7-submit {
    width: 50%;
    display: inline;
    margin-top: 32px;
}

.wpcf7-acceptance span.wpcf7-list-item {
    padding-top: 76px;
    width: 50%;
    float: left;
    position: relative;
}

.single-events .wpcf7-acceptance span.wpcf7-list-item {
	padding-top: 74px;
}

.wpcf7-acceptance span.wpcf7-list-item span.checkbox-new {
    top: unset;
    bottom: 10px;
    right: 10%;
    z-index: -1;
}

.wpcf7-acceptance span.border {
    width: 90%;
}

.single-events .wpcf7-response-output {
    margin-top: 50px;
}

.col-lg-8 .software p {
    column-count: 2;
    padding-left: 10%;
    padding-top: 50px;
}

a.software-link {
    display: block;
    width: 90%;
    border-bottom: solid 3px;
    margin-left: 10%;
    margin-top: 25px;
    font-size: 15px;
    line-height: 22px;
}

.single-software h2.sub-header {
    margin-top: 50px;
}

.single-software h2.sub-header:first-child {
    margin-top: 0px;
}

h2.related {
    font-size: 20px;
    line-height: 22px;
    padding-bottom: 5px;
    font-family: 'graphik-reg' !important;
    border-bottom: solid 3px;
    margin-top: 28px;
    margin-bottom: 0px;
}

@media only screen and (max-width: 1024px) {
    
    .description p {
    font-size: 12px;
    line-height: 17px;
    }
    
    .col.description {
    position: relative;
    left: 12px;
    }
    
    p, a, a.software-link, ul li, .dates ul li{
    font-size: 12px;
    line-height: 15px;
}
    .col.dates {
    font-size: 10px;
    line-height: 15px;
}   
    
    .col.title {
    padding-bottom: 2px;
}
	
	.modal .wpcf7-acceptance span.wpcf7-list-item {
    padding-top: 83px; 
	}
	
	.single-events .wpcf7-acceptance span.wpcf7-list-item {
    padding-top: 80px;
}

}

@media only screen and (max-width: 992px) {
	
	.modal .wpcf7-acceptance span.wpcf7-list-item {
		padding-top: 70px;
	}
	
	.single-events .wpcf7-acceptance span.wpcf7-list-item {
		padding-top: 75px;
	}
			
	form .dates {
		margin-bottom: 30px;
	}
	
	.checkboxes span.wpcf7-list-item {
		bottom: 0px;
		min-height: auto;
	}

	.col.contact p a {
		font-size: 14px;
		line-height: 21px;
	}
	
    body.admin-bar {
        top: 0px;
    }
    
    
    button.toggle {
        display: block;
    }
    
    .nav {
        width: 100%;
    }
    
    .nav-wrapper {
        position: unset;
        padding-top: 50px;
    }
    
    p, ul li {
        font-size: 15px;
        line-height: 20px;
    }
    
    h2.sub-header {
        font-size: 17px;
    }
    
    .dates {
        width: 100%;
    }
    
    .checkboxes {
        width: 100%;
    }
    
    .checkboxes span.wpcf7-list-item {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 10px;
        float: none;
    }
    
    span.wpcf7-list-item.first, span.wpcf7-list-item.last {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    
    #header .col-lg-8, div#home-content, .col-lg-8, .program, div#courses, .single-events .register div.wpcf7, .col-lg-8 .software p {
        padding-left: 0px !important;
    }
    
    .col.logo {
        max-width: 48%;
    }
    
    .col.description {
        left: 0px;
        margin-left: 2%;
    }
    
    .modal .wpcf7-acceptance input[type="checkbox"] {
        height: 100%;
    }
    
    .modal-dialog {
        width: 85%;
    }
    
    .modal input.wpcf7-form-control.wpcf7-submit {
        width: 50%;
        margin-top: 47px;
    }
    
       .col.logo, .col.description {
        padding-bottom: 12px;
    }
    
    .description p {
        bottom: 9px;
    }
    
}

@media only screen and (max-width: 767px) {
    
    div#page {
        padding: 25px;
        padding-bottom: 120px;
    }
    
    div#software {
        padding-left: 0px !important;  
        padding-top: 50px !important;
    }
    
    div#featured-events h1, div#software h1 {
        margin-bottom: 44px;
    }
    
    div#courses, .about-row .row {
        padding-left: 0px !important;
    }
    
    div#software .row.line {
        min-height: auto;
        margin-bottom: 25px;
    }
    
    .title-wrapper, .col.title {
        line-height: 15px;
    }
	
	.single-events .wpcf7-acceptance span.wpcf7-list-item {
		padding-top: 67px;
	}
    
    div#copyright {
        position: unset;
        width: 100%;
        text-align: center;
    }
    
    footer {
        height: 50px;
    }
    
    h1.events-cat {
        width: 100%;
    }
    
    .dates ul li {
        font-size: 12px;
        line-height: 15px;
    }
	
    .program.column {
        column-count: 1;
    }
    
    h2.related {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 50px;
    }
    
    .modal-content {
        border: 8px solid #ff3d00;
        border-radius: 0px;
        padding: 25px;
    }
    
    .modal-body {
        padding: 30px 0px;
    }
    
    .modal span.wpcf7-list-item-label, .modal span.wpcf7-list-item-label a {
        font-size: 9px;
        line-height: 11px;
        display: inline;
    }
    
    .modal .wpcf7-acceptance span.wpcf7-list-item {
        padding-top: 60px;
    }
    
    div#primary {
        padding: 0px;
    }
    
    .col-lg-8,  div#featured-events, div#software {
        padding-right: 0px;
    }
    
    .col.logo a {
        height: 52px;
        width: 116px;
        background-size: contain;
        position: relative;
        top: 8px;
    }
    
    #wrapper .col {
        width: 100%;
        display: block;
        flex-basis: unset;
    }
    
    .col.title {
        border-bottom: #0000dc solid 1px !important;
    }
    
    .col.title a {
        font-family: 'graphik-med' !important;
    }
    
    .col.dates {
        border: none;
    }
    
    .col.title:hover + .col.dates {
        border: none;
    }
    
    .col.title:hover {
        border-bottom: solid 3px #ff3d00 !important;
    }
    
    table {
        margin-left: 0;
        left: -9px;
        width: 100%;
    }
    
    .col-lg-8 .software p {
        column-count: 1;
    }
    
    body.page-template-about #wrapper .col:first-child {
        max-width: 100%;
        margin: 0px;
        margin-bottom: 20px;
    }
    
    body.page-template-about #wrapper .col {
        padding-bottom: 5px;
    }
    
    .col.contact p a {
        font-family: 'graphik-med' !important;
        font-size: 15px;
        line-height: 20px;
    }
    
    .dates, .row.line, #software-overview .row.line {
        min-height: auto !important;
    }
    
    .row.line, #software-overview .row.line:first-child {
        margin-bottom: 25px;
    }
	
	.col.dates, #courses .col.dates , #software-overview .col.dates {		
		padding-top: 10px;
		padding-bottom: 20px;
		
	}
	
	h1.events-cat.active  div#featured-events h1, div#software h1 {
		margin-bottom: 50px;
	}
	
	a.software-link {
		width: 100%;
		margin-left: 0;
	}
	
	.modal label {
		max-width: 75%;
	}
	
}